/* eslint-disable max-len */
import React, { SVGProps } from "react";

export const ResetIcon = ({ ...props }: SVGProps<SVGSVGElement>) => (
    <svg xmlns="http://www.w3.org/2000/svg" width={16} height={16} fill="none" {...props}>
        <path
            fill="#005FCC"
            d="M3.125 7.75h-.188a.542.542 0 0 1-.562-.563v-3c0-.21.117-.421.328-.515a.68.68 0 0 1 .633.117l.96.984c2.063-2.015 5.368-2.015 7.407.024a5.277 5.277 0 0 1 0 7.43 5.277 5.277 0 0 1-7.43 0c-.28-.305-.28-.774 0-1.055.305-.305.774-.305 1.055 0a3.791 3.791 0 0 0 5.32 0 3.791 3.791 0 0 0 0-5.32c-1.453-1.454-3.82-1.454-5.296-.024l.984.961a.68.68 0 0 1 .117.633.562.562 0 0 1-.516.328H3.126Z"
        />
    </svg>
);
